.jqmWindow 
{
	width:auto;
	background:#fff;
	padding:3px;
	border:5px solid #666666;
	position:absolute;
	top: 20%;
    left: 50%; 
    margin-left: -255px;
    display: none;
}
.myStoryModal 
{
    width:600px;
    height:auto;
}

.jqmOverlay  
{
	background-color: #c0c0c0; 
}

.jqmWindow .modalframe, .modalframe 
{
	width:100%;
	height:550px;
	background:none;
    border: none;
    z-index:99999;
}


.ModalWrap 
{
	background:#fff;
	min-height:500px;
}



div.overlay 
{
    display:none;
	background: #848387;
	padding:10px; 
	top: 90.8px; 
	left: 416px;

	position: absolute; 
	z-index: 10000; 
	
}

div.overlay div.close {
	background:url(../Images/PWS/delete-trans.png) no-repeat;
	position:absolute;
	top:-10px;
	right:-25px; 
	width:35px;
	height:35px;
	cursor:pointer;
	z-index:40000;
}

div.overlay a 
{
    display:block;
	background:#fff; 
	width:555px;
	height:370px;
}

div.overlay a.close
{
    background: url("../Images/newEnroll/close-modal-icon.png") no-repeat scroll center 0 #848387;
    -ms-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-top: 4px solid #848387;
    cursor: pointer;
    float: right;
    height: 20px;
    padding: 0 4px;
    position: absolute;
    right: 0;
    top: -18px;
    width: 21px;
    z-index: 99999;
}
div.overlay a.close:hover, div.overlay a.close:focus
{
    background-position:bottom;
}

.modalLoader
{
    text-align:center;
    padding:20px;
}

.layerTop 
{
    border:5px solid #FFF;
    background:#f7f7f7;
    padding:25px;
    overflow: hidden;
     -o-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
    -ms-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	-moz-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	-webkit-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	zoom: 1;
	-o-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
    
 }
  .jqmClose { top:0; right:0;}
 .ui-dialog-title { text-transform:uppercase; font-size:18px;}
 .ui-dialog .ui-dialog-titlebar { padding:0; margin-bottom:20px; }
 .ui-dialog .ui-dialog-titlebar-close { margin:0; padding:0; top:-10px; right:-10px; width:21px; height:20px; position:relative; float:right; }
 .ui-dialog .ui-dialog-titlebar-close span { margin:0;}
 .ui-widget-header {background:none;border:none; color:#717171;}
 .ui-widget-header .ui-icon { background:none;}
 .ui-widget-overlay { background:#5b4066; opacity:.30;}
 .ui-dialog .ui-dialog-content { padding:0; overflow: hidden; font-family:Arial, Sans-Serif; font-size:1em;}
 .ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background:none; border:none;}
 .jqmCloseIcon, .ui-icon-closethick {width:21px; height:20px; background:transparent url('/Content/Images/newEnroll/close-modal-icon.png') no-repeat right top !important;}
 .jqmCloseIcon:hover, .jqmCloseIcon:focus, .ui-dialog-titlebar-close:hover,  .ui-dialog-titlebar-close:focus {background:transparent url('/Content/Images/newEnroll/close-modal-icon.png') no-repeat right bottom !important; outline:none;}
 .ui-state-hover .ui-icon, .ui-state-focus .ui-icov, .jqmCloseIcon:hover, .jqmCloseIcon:focus, .ui-dialog-titlebar-close:hover,  .ui-dialog-titlebar-close:focus {background:transparent url('/Content/Images/newEnroll/close-modal-icon.png') no-repeat right bottom !important; outline:none;}
 .ui-dialog .ui-dialog-buttonpane {background: none; border: 0;}
